.select2-container--default {
  width: 100% !important; }
  .select2-container--default .select2-selection--single {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: auto;
    background-color: transparent;
    border: 0;
    border-bottom: 0.1rem solid #535353;
    border-radius: 0;
    padding: 1rem 0; }
    .select2-container--default .select2-selection--single .select2-selection__rendered {
      color: #535353;
      padding: 0; }
    .select2-container--default .select2-selection--single .select2-selection__arrow {
      position: 0;
      width: inherit;
      height: inherit;
      top: 50%;
      right: 1rem;
      transform: translateY(-50%); }
      .select2-container--default .select2-selection--single .select2-selection__arrow b {
        border-color: #535353 transparent transparent transparent; }
    .select2-container--default .select2-selection--single:focus {
      outline: none; }
  .select2-container--default .select2-results__option--selectable {
    padding: 0.5rem 1.5rem; }
    .select2-container--default .select2-results__option--selectable.select2-results__option--highlighted {
      background-color: #bc0027; }
  .select2-container--default.select2-container--open .select2-selection .select2-selection__arrow b {
    border-color: transparent transparent #535353 transparent; }

.select2-container--open .select2-dropdown--below {
  border-radius: 0; }

.select2-container--open .select2-results__option {
  font-size: 1.6rem;
  padding: 0.5rem 1rem; }
  @media (min-width: 992px) {
    .select2-container--open .select2-results__option {
      font-size: 1.8rem; } }
